#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.23
visibility:           public
id:                   quickcheck-instances-0.3.23-Hp2crJUQMXx167YWR3HzzV
key:                  quickcheck-instances-0.3.23-Hp2crJUQMXx167YWR3HzzV
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/phadej/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  66d104b81505c64cf7a6f8c153ed64fe
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Tagged Test.QuickCheck.Instances.Text
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

import-dirs:          /usr/lib/ghc-8.10.1/site-local/quickcheck-instances-0.3.23
library-dirs:         /usr/lib/ghc-8.10.1/site-local/quickcheck-instances-0.3.23
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/quickcheck-instances-0.3.23

hs-libraries:         HSquickcheck-instances-0.3.23-Hp2crJUQMXx167YWR3HzzV
depends:
    QuickCheck-2.14-D00aTdkMmf55pm7UKh1K1K array-0.5.4.0 base-4.14.0.0
    base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6Gh96yFAzFCtVzT6ZtZCH containers-0.6.2.1
    hashable-1.3.0.0-9VsPqbCnhR5IR1hPcVPQ9S
    old-time-1.1.0.3-JoYnfsOPb5U42beoXLbXf6
    scientific-0.3.6.2-10wmiIDNYKiAM8wpPu8PW8
    splitmix-0.1-2YDoxiRs8iPFeOxY7UNDPH
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    these-1.1-7Aj4SB6YEclHvDsumpvPJa time-1.9.3
    time-compat-1.9.3-5QKeEZLAQ7TBEZ1d3Sllg6 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    uuid-types-1.0.3-JaLQnhy0BxVDpUvGrw4Bqe
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

